# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Mai Hao Hui <mhh@126.com>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkicker\n"
"POT-Creation-Date: 2004-02-11 01:28+0100\n"
"PO-Revision-Date: 2003-07-28 09:40+0800\n"
"Last-Translator: Mai Hao Hui <mhh@126.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: panner.cpp:83
msgid "Scroll left"
msgstr "向左滚动"

#: panner.cpp:84
msgid "Scroll right"
msgstr "向右滚动"

#: panner.cpp:91
msgid "Scroll up"
msgstr "向上滚动"

#: panner.cpp:92
msgid "Scroll down"
msgstr "向下滚动"
